
Libprelude - Bug #329

prleude-manager crashes on startup

11/01/2008 10:05 AM - 

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.22   

Resolution: duplicate   

Description

versions:

manager 0.9.14.2

libprelude: 0.9.21.2

libpreludedb 0.9.15.1

system: gentoo, amd64

#######################################

configuration:

only db-plugin:

[db]

type = mysql

host = localhost

port = 3306

name = prelude

user = prelude

pass = xxxxxxx

########################################

backtrace

(gdb) bt

#0  0x00000035e3a7bf60 in strcmp () from /lib/libc.so.6

#1  0x00000030f1a02730 in lt_dlpreload_open () from /usr/lib/libltdl.so.7

#2  0x000000382724353d in prelude_plugin_load_from_dir () from /usr/lib/libprelude.so.2

#3  0x000000000040cb19 in report_plugins_init (dirname=0x4151f8 "/usr/lib64/prelude-manager/reports", data=0x652af0) at

report-plugins.c:406

#4  0x000000000040a601 in main (argc=1, argv=0x7fff341748a8) at prelude-manager.c:190

History

#1 - 11/03/2008 10:00 AM - Yoann VANDOORSELAERE

- Status changed from New to Closed

- Resolution set to duplicate

Duplicate of #294.
http://www.prelude-siem.org/issues/1
http://www.prelude-siem.org/issues/2
http://www.prelude-siem.org/issues/3
http://www.prelude-siem.org/issues/4
http://www.prelude-siem.org/issues/294


#2 - 04/29/2009 12:04 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Libprelude

- Category deleted (1)

- Target version deleted (92)
